body{
	background-color: #f01000;
}
.row-parent{
	bottom: 10;
	overflow: hidden;
	min-height: 520px;
	background-color: #f01000;
}
.col-m1{
	border-left: 10px solid #f01000;

}

.col-m2{
	background-color: #00a200;
	/*background-image: linear-gradient(to right,rgba(757,603,27,.5) 0,rgba(0,0,0,.0001) 90%);*/
	border: 5px solid #f01000;

}

.col-m3{
	background-color: #ab0926;
	border: 5px solid #f01000;
	border-right: 10px solid #f01000;
}

.col-m3>a{
	
	width: 144.875px;
}
.col-m3>.row>div>img{
	width: 144.875px;
}


.col-r2-01{
	background-color: #dc562e;
	/*background-image: linear-gradient(to left,rgba(252, 253, 254, 0.5) 0,rgba(0,0,0,.0001) 103%);*/
	border: 5px solid #f01000;

}

.col-r2-02{
	background-color: #0086c3;
	border: 5px solid #f01000;
	
}

.m-heading{
	text-align: center;
	color: #FFFEFD;
  	font-family: arial;
  	font-weight: bolder;
  	font-size: 20px;
  	padding: 0px;
	margin-top: 7px;
	vertical-align: text-top;
	/*text-shadow: 2px 2px 4px #000000;*/
	border-top: 2px solid #FFFEFD;
	/*border-left: 2px solid #FFFEFD;*/
	/*border-left: 2px solid #FFFEFD;*/
	/*border-right: 2px solid #FFFEFD;*/
		padding-top:10px;
		padding-bottom:7px;
}

.row-m1-01{
	border: 5px solid #f01000;
		
}

.foot{
	/*position: fixed;
	background-color: #f01000;
	bottom: 0;*/
	width: 100%;
	
}

.foot>a{
	z-index: 99999;
	
}

.horoscope div{
	padding: 0px;
	overflow: hidden;
}

.literature{
	padding: 5px;
}

.all-bottom{
	height: 40px;
	/*border-top: 2px solid #FFFEFD;*/
	border-bottom: 2px solid #FFFEFD;
	/*border-left: 2px solid #FFFEFD;*/
	/*border-right: 2px solid #FFFEFD;*/
}






body {
  padding-top: 50px;
}
 
.thumbnail {
    position:relative;
    overflow:hidden;
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}


a.list-group-item {
    height:auto;
    min-height:220px;
}
a.list-group-item.active small {
    color:#fff;
}
.stars {
    margin:20px auto 1px;    
}

/*saints-list*/

.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
	display:block;
	position:relative;
	background-color: #212121;
	color: #fff;
	padding: 8px;
	border-radius:3px
}
.video-list-thumbs > li > a:hover{
	background-color:#000;
	transition:all 500ms ease;
	box-shadow:0 2px 4px rgba(0,0,0,.3);
	text-decoration:none
}
.video-list-thumbs h2{
	bottom: 0;
	font-size: 14px;
	height: 33px;
	margin: 8px 0 0;
}
.video-list-thumbs .glyphicon-play-circle{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 39%;
    top: 31%;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
}
.video-list-thumbs > li > a:hover .glyphicon-play-circle{
	color:#fff;
	opacity:1;
	text-shadow:0 1px 3px rgba(0,0,0,.8);
	transition:all 500ms ease;
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	left: 12px;
	line-height: 13px;
	padding: 2px 3px 1px;
	position: absolute;
	top: 12px;
	
}
.video-list-thumbs > li > a:hover .duration{
	background-color:#000;
	transition:all 500ms ease;
}
@media (min-width:320px) and (max-width: 480px) { 
	.video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
		font-size: 12px;
		height: 22px;
		margin: 8px 0 0;
		
	}

	.photoFoot{
		display: block;
		visibility: hidden;
	}
}

.photoFoot{
	top:180px;right:0px; position:fixed;
}
.saints_list_img{
	margin-left:auto; 
	margin-right:auto;
	margin-top:3px;
	border-radius:3px;
}

/*saints-list*/